安装MT plugins失败

| | Comments (2) | TrackBacks (0)

今晚想把以前的几个插件都重新装上来,所以到下午看过的 LearningMovableType 去对照一下。看哪些可以与3.3兼容我就先装几个。

因为 Movalog 那里有几个我要装的所以就从这里开始。以前我在3.2的时候装 MTBlogroll 很顺手,马上就可以用,还第一个把黑羽加了上来。记得当时我是趁着 Technorati 正好可以进去赶快拿了个 Technorati 的 API。但今天不同了,Technorati 还是死的,无法得到它的 API,我抱着试试的态度避开它继续装下去,可是不行,永远停在初始数据库这个过程中。关闭再来,还是一样。明知山有虎偏向虎山行,结果还是被老虎吃掉了。对这个 API 不知道还有没有别的办法。所以已经有这个 APIKEY 的朋友要保存好,否则一失足成千古恨。

我接着开始装 Movalog 的 LivePreview,虽然过程一路正确,但还是报错了。我到下面的评论看看,还不是我一个人有那个错,好几个人都是和我一模一样的错误,但不知道解决方案。第二次让我有挫折感。

我装的这几个都是 LearningMovableType 那里说的已经升级到 MT3.3 的插件。因为下午看到 LearningMovableType 那里有几份插件名单,评论里也有人拿出了几份,我暂时没有兴趣了。

看样子现在装插件还不是时候,3.3的插件有很多还没有赶上来,毕竟新版本才出来几天。即使出来了也难免还有bug什么的还要经过测试才知道。现在的问题是有相当多的插件升级到3.3后就不能再与3.2兼容,而升级后的插件在3.3的环境中也不一定能正常运行。

有点象青黄不接的时候。

更新

我费了一肚子劲,总算突破障碍成功到达 Technorati,并取得它的 API Key。这次我就小心了,做了几个备份。接下来装好了 MTBlogRoll,棒极了!

2006年7月22日

0 TrackBacks

Listed below are links to blogs that reference this entry: 安装MT plugins失败.

TrackBack URL for this entry: http://www.yangkang.org/cgi-bin/mt/mt-tb.cgi/48

2 Comments

我不敢升级MT3.3就是觉得一些插件可能都还不支持。
比如说我的Blog里面的表情iconemotion插件,所以还在观望中...

嗯,过段时间升,也可以。

Leave a comment

About this Entry

This page contains a single entry by Yang published on July 21, 2006 4:49 AM.

我在MovableType看到了我的网站 was the previous entry in this blog.

使用tags的困惑 is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.